Subject: Ticket Assigned - Beyblade stadium bought from center point festival city
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 06:06:54 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Beyblade stadium bought from center point festival city Dear Sirs,
Today I bought beybattle entry set from center point baby shop at festival city. The cost of it is AED 299. But after that I was at the shop only and googled it and found that the same thing costed online for AED 209 only and I think it's not fair. It's not a small difference in the offer.
Please let me know if there is any ways the difference can be refunded. Please update this by tomorrow. Even if I get a center point voucher for that amount I am happy.

Kind regards

Suraj Narayan 
+971-55-2807026

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2226129